Skip to content

@VSEphpbb VSEphpbb released this Jul 14, 2019

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.1.2.zip zip file or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.2.0 or newer
  • Requires PHP ZipArchive
  • Requires PHP 5.4
Assets 3

@VSEphpbb VSEphpbb released this Feb 28, 2019 · 8 commits to master since this release

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.1.1.zip zip file or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.2.0 or newer
  • Requires PHP ZipArchive
  • Requires PHP 5.4
Assets 3

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.1.0.zip zip file or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.2.0 or newer
  • Requires PHP ZipArchive
  • Requires PHP 5.4
Assets 3

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.0.7.zip zip file or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.1.4 or newer (also compatible with phpBB 3.2.0 or newer)
  • Requires PHP ZipArchive
  • Requires PHP 5.4
Assets 3

@VSEphpbb VSEphpbb released this Sep 7, 2017 · 125 commits to master since this release

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.0.6.zip zip file below or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.1.4 or newer (also compatible with phpBB 3.2.0 or newer)
  • Requires PHP ZipArchive
  • Requires PHP 5.4
Assets 3

@VSEphpbb VSEphpbb released this Jul 28, 2017 · 130 commits to master since this release

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.0.5.zip zip file below or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.1.4 or newer (also compatible with phpBB 3.2.0 or newer)
  • Requires PHP ZipArchive
  • Requires PHP 5.4
Assets 3

@VSEphpbb VSEphpbb released this May 4, 2017 · 133 commits to master since this release

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.0.4.zip zip file below or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.1.4 or newer (also compatible with phpBB 3.2.0 or newer)
  • Requires PHP ZipArchive
  • Requires PHP 5.4
Assets 3

@VSEphpbb VSEphpbb released this Jan 12, 2017 · 146 commits to master since this release

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.0.3.zip zip file below or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.1.4 or newer (also compatible with phpBB 3.2.0-b3 or newer)
  • Requires PHP ZipArchive
  • Requires PHP 5.4
Assets 3

@VSEphpbb VSEphpbb released this Nov 20, 2016 · 157 commits to master since this release

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.0.2.zip zip file below or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.1.4 or newer (also compatible with phpBB 3.2.0-b3 or newer)
  • Requires PHP ZipArchive
  • Requires PHP 5.3.9
Assets 3

phpBB's Extension Development Team is pleased to announce the next release of the Skeleton Extension for extension developers.

Download the pre-packaged phpbb_skeleton_1.0.1.zip zip file below or get it directly from phpBB's Extension Database.

  • Requires phpBB 3.1.4 or newer (also compatible with phpBB 3.2.0-b3 or newer)
  • Requires PHP ZipArchive
Assets 3
You can’t perform that action at this time.